 body{background-color:    #7feed5  } 

h1 {color: #1430a4 ; 
    font-family: consolas;
    font-size: 50px;
	text-align: center;
	background-color: #FFFFFF;}
.t1 {
    border-width: 5px;
    border-style: solid;
    border-color:  #8b52c9;
} 

p{ color: black;
   font-family: arial;
   font-size: 30px; 
   text-align: justify;}   
   
a{ color: darkblue;
   text-decoration: none;}
a:hover {color: #ff0000;}
<img src="motocross.png"> 
